<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="utf-8">
    <title>Startup - Startup Company Website Template</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content name="keywords">
    <meta content name="description">
    <!-- <link href="img/favicon.html" rel="icon"> -->
    <link rel="preconnect" href="https://fonts.googleapis.com/">
    <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800&amp;family=Rubik:wght@400;500;600;700&amp;display=swap" rel="stylesheet">
      <!-- Icon Font Stylesheet -->
      <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
      <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">
    <link href="lib/animate/animate.min.css" rel="stylesheet">
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
  </head>
  <body>
    <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
      <div class="spinner"></div>
    </div>
    <div class="container-fluid bg-dark px-5 d-none d-lg-block">
      <div class="row gx-0">
        <div class="col-lg-8 text-center text-lg-start mb-2 mb-lg-0">
          <div class="d-inline-flex align-items-center" style="height: 45px;">
            <small class="me-3 text-light">
              <i class="fa fa-map-marker-alt me-2"></i>123 Street, New York, USA </small>
            <small class="me-3 text-light">
              <i class="fa fa-phone-alt me-2"></i>+012 345 6789 </small>
            <small class="text-light">
              <i class="fa fa-envelope-open me-2"></i>
              <a href="https://demo.htmlcodex.com/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="2c45424a436c49544d415c4049024f4341">[email&#160;protected]</a>
            </small>
          </div>
        </div>
        <div class="col-lg-4 text-center text-lg-end">
          <div class="d-inline-flex align-items-center" style="height: 45px;">
            <a class="btn btn-sm btn-outline-light btn-sm-square rounded-circle me-2" href>
              <i class="fab fa-twitter fw-normal"></i>
            </a>
            <a class="btn btn-sm btn-outline-light btn-sm-square rounded-circle me-2" href>
              <i class="fab fa-facebook-f fw-normal"></i>
            </a>
            <a class="btn btn-sm btn-outline-light btn-sm-square rounded-circle me-2" href>
              <i class="fab fa-linkedin-in fw-normal"></i>
            </a>
            <a class="btn btn-sm btn-outline-light btn-sm-square rounded-circle me-2" href>
              <i class="fab fa-instagram fw-normal"></i>
            </a>
            <a class="btn btn-sm btn-outline-light btn-sm-square rounded-circle" href>
              <i class="fab fa-youtube fw-normal"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid position-relative p-0">
      <nav class="navbar navbar-expand-lg navbar-light px-4 px-lg-5 py-3 py-lg-0">
        <a href class="navbar-brand p-0">
          <h1 class="m-0">
            <i class="fa fa-user-tie me-2"></i>Startup
          </h1>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
          <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
          <div class="navbar-nav ms-auto py-0">
            <div class="nav-item dropdown">
              <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Home</a>
              <div class="dropdown-menu m-0">
                <a href="index-1.html" class="dropdown-item">Home 1</a>
                <a href="index-2.html" class="dropdown-item">Home 2</a>
              </div>
            </div>
            <div class="nav-item dropdown">
              <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">About</a>
              <div class="dropdown-menu m-0">
                <a href="about-1.html" class="dropdown-item">About 1</a>
                <a href="about-2.html" class="dropdown-item">About 2</a>
              </div>
            </div>
            <div class="nav-item dropdown">
              <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Service</a>
              <div class="dropdown-menu m-0">
                <a href="service-1.html" class="dropdown-item">Service 1</a>
                <a href="service-2.html" class="dropdown-item">Service 2</a>
                <a href="service-3.html" class="dropdown-item">Service 3</a>
                <a href="service-detail.html" class="dropdown-item">Service Detail</a>
              </div>
            </div>
            <div class="nav-item dropdown">
              <a href="#" class="nav-link dropdown-toggle active" data-bs-toggle="dropdown">Pages</a>
              <div class="dropdown-menu m-0">
                <a href="price-1.html" class="dropdown-item">Price Page 1</a>
                <a href="price-2.html" class="dropdown-item">Price Page 2</a>
                <a href="project.html" class="dropdown-item active">Project Page</a>
                <a href="project-detail.html" class="dropdown-item">Project Detail</a>
                <a href="blog.html" class="dropdown-item">Blog Page</a>
                <a href="blog-detail.html" class="dropdown-item">Blog Detail</a>
                <a href="faq.html" class="dropdown-item">FAQs Page</a>
                <a href="team.html" class="dropdown-item">Team Page</a>
                <a href="testimonial.html" class="dropdown-item">Testimonial</a>
                <a href="404.html" class="dropdown-item">404 Page</a>
              </div>
            </div>
            <a href="elements.html" class="nav-item nav-link">Elements</a>
            <a href="contact.html" class="nav-item nav-link">Contact</a>
          </div>
          <butaton type="button" class="btn text-primary ms-3" data-bs-toggle="modal" data-bs-target="#searchModal">
            <i class="fa fa-search"></i>
          </butaton>
          <a href="https://htmlcodex.com/startup-company-website-template" class="btn btn-primary py-2 px-3 ms-3">Purchase Now</a>
        </div>
      </nav>
      <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
          <div class="col-12 pt-lg-5 mt-lg-5 text-center">
            <h1 class="display-4 text-white animated zoomIn mb-3">Projects</h1>
            <a href class="h5 text-white">Home</a>
            <i class="fa fa-angle-double-right text-white px-2"></i>
            <a href class="h5 text-white">Projects</a>
          </div>
        </div>
      </div>
    </div>
    <div class="modal fade" id="searchModal" tabindex="-1">
      <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
          <div class="modal-header border-0">
            <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body d-flex align-items-center justify-content-center">
            <div class="input-group" style="max-width: 600px;">
              <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
              <button class="btn btn-primary px-4">
                <i class="bi bi-search"></i>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
      <div class="container py-5">
        <div class="section-title-1 text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
          <h5 class="fw-bold text-primary text-uppercase">Our Projects</h5>
          <h1 class="mb-0">Projects Completed for Our Happy Clients</h1>
        </div>
        <div class="row mt-n2 wow fadeInUp" data-wow-delay="0.3s">
          <div class="col-12 text-center">
            <ul class="list-inline mb-5" id="portfolio-flters">
              <li class="btn btn-outline-primary py-2 px-4 active" data-filter="*">
                <i class="fa fa-star me-2"></i>All
              </li>
              <li class="btn btn-outline-primary py-2 px-4" data-filter=".first">
                <i class="fa fa-laptop-code me-2"></i>Design
              </li>
              <li class="btn btn-outline-primary py-2 px-4" data-filter=".second">
                <i class="fa fa-mobile-alt me-2"></i>Development
              </li>
            </ul>
          </div>
        </div>
        <div class="row g-5 portfolio-container">
          <div class="col-xl-4 col-lg-6 col-md-6 portfolio-item first wow slideInUp" data-wow-delay="0.1s">
            <div class="position-relative portfolio-box">
              <div class="portfolio-img rounded overflow-hidden">
                <img class="img-fluid w-100" src="img/portfolio-1.jpg" alt>
              </div>
              <a class="portfolio-title border-bottom border-5 border-primary" href>
                <h4>Project Name</h4>
                <small class="text-body text-uppercase">
                  <i class="fa fa-folder text-primary me-2"></i>Web Design </small>
              </a>
              <div class="portfolio-btn">
                <a href="img/portfolio-1.jpg" data-lightbox="portfolio">
                  <i class="bi bi-plus display-1 text-white"></i>
                </a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-6 col-md-6 portfolio-item second wow slideInUp" data-wow-delay="0.3s">
            <div class="position-relative portfolio-box">
              <div class="portfolio-img rounded overflow-hidden">
                <img class="img-fluid w-100" src="img/portfolio-2.jpg" alt>
              </div>
              <a class="portfolio-title border-bottom border-5 border-primary" href>
                <h4>Project Name</h4>
                <small class="text-body text-uppercase">
                  <i class="fa fa-folder text-primary me-2"></i>Web Development </small>
              </a>
              <div class="portfolio-btn">
                <a href="img/portfolio-2.jpg" data-lightbox="portfolio">
                  <i class="bi bi-plus display-1 text-white"></i>
                </a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-6 col-md-6 portfolio-item first wow slideInUp" data-wow-delay="0.5s">
            <div class="position-relative portfolio-box">
              <div class="portfolio-img rounded overflow-hidden">
                <img class="img-fluid w-100" src="img/portfolio-3.jpg" alt>
              </div>
              <a class="portfolio-title border-bottom border-5 border-primary" href>
                <h4>Project Name</h4>
                <small class="text-body text-uppercase">
                  <i class="fa fa-folder text-primary me-2"></i>Web Design </small>
              </a>
              <div class="portfolio-btn">
                <a href="img/portfolio-3.jpg" data-lightbox="portfolio">
                  <i class="bi bi-plus display-1 text-white"></i>
                </a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-6 col-md-6 portfolio-item second wow slideInUp" data-wow-delay="0.1s">
            <div class="position-relative portfolio-box">
              <div class="portfolio-img rounded overflow-hidden">
                <img class="img-fluid w-100" src="img/portfolio-4.jpg" alt>
              </div>
              <a class="portfolio-title border-bottom border-5 border-primary" href>
                <h4>Project Name</h4>
                <small class="text-body text-uppercase">
                  <i class="fa fa-folder text-primary me-2"></i>Web Development </small>
              </a>
              <div class="portfolio-btn">
                <a href="img/portfolio-4.jpg" data-lightbox="portfolio">
                  <i class="bi bi-plus display-1 text-white"></i>
                </a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-6 col-md-6 portfolio-item first wow slideInUp" data-wow-delay="0.3s">
            <div class="position-relative portfolio-box">
              <div class="portfolio-img rounded overflow-hidden">
                <img class="img-fluid w-100" src="img/portfolio-5.jpg" alt>
              </div>
              <a class="portfolio-title border-bottom border-5 border-primary" href>
                <h4>Project Name</h4>
                <small class="text-body text-uppercase">
                  <i class="fa fa-folder text-primary me-2"></i>Web Design </small>
              </a>
              <div class="portfolio-btn">
                <a href="img/portfolio-5.jpg" data-lightbox="portfolio">
                  <i class="bi bi-plus display-1 text-white"></i>
                </a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-6 col-md-6 portfolio-item second wow slideInUp" data-wow-delay="0.5s">
            <div class="position-relative portfolio-box">
              <div class="portfolio-img rounded overflow-hidden">
                <img class="img-fluid w-100" src="img/portfolio-6.jpg" alt>
              </div>
              <a class="portfolio-title border-bottom border-5 border-primary" href>
                <h4>Project Name</h4>
                <small class="text-body text-uppercase">
                  <i class="fa fa-folder text-primary me-2"></i>Web Development </small>
              </a>
              <div class="portfolio-btn">
                <a href="img/portfolio-6.jpg" data-lightbox="portfolio">
                  <i class="bi bi-plus display-1 text-white"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid bg-dark text-light wow fadeInUp" data-wow-delay="0.1s" style="margin-top: 90px;">
      <div class="container">
        <div class="row gx-5">
          <div class="col-lg-4 col-md-6 footer-about">
            <div class="d-flex flex-column align-items-center justify-content-center text-center h-100 bg-primary p-4">
              <a href class="navbar-brand">
                <h1 class="m-0 text-white">
                  <i class="fa fa-user-tie me-2"></i>Startup
                </h1>
              </a>
              <p class="mt-3 mb-4">Lorem diam sit erat dolor elitr et, diam lorem justo amet clita stet eos sit. Elitr dolor duo lorem, elitr clita ipsum sea. Diam amet erat lorem stet eos. Diam amet et kasd eos duo.</p>
              <form action>
                <div class="input-group">
                  <input type="text" class="form-control border-white p-3" placeholder="Your Email">
                  <button class="btn btn-dark">Sign Up</button>
                </div>
              </form>
            </div>
          </div>
          <div class="col-lg-8 col-md-6">
            <div class="row gx-5">
              <div class="col-lg-4 col-md-12 pt-5 mb-5">
                <div class="section-title-1 section-title-sm position-relative pb-3 mb-4">
                  <h3 class="text-light mb-0">Get In Touch</h3>
                </div>
                <div class="d-flex mb-2">
                  <i class="bi bi-geo-alt text-primary me-2"></i>
                  <p class="mb-0">123 Street, New York, USA</p>
                </div>
                <div class="d-flex mb-2">
                  <i class="bi bi-envelope-open text-primary me-2"></i>
                  <p class="mb-0">
                    <a href="https://demo.htmlcodex.com/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="5d34333b321d38253c302d3138733e3230">[email&#160;protected]</a>
                  </p>
                </div>
                <div class="d-flex mb-2">
                  <i class="bi bi-telephone text-primary me-2"></i>
                  <p class="mb-0">+012 345 67890</p>
                </div>
                <div class="d-flex mt-4">
                  <a class="btn btn-primary btn-square me-2" href="#">
                    <i class="fab fa-twitter fw-normal"></i>
                  </a>
                  <a class="btn btn-primary btn-square me-2" href="#">
                    <i class="fab fa-facebook-f fw-normal"></i>
                  </a>
                  <a class="btn btn-primary btn-square me-2" href="#">
                    <i class="fab fa-linkedin-in fw-normal"></i>
                  </a>
                  <a class="btn btn-primary btn-square" href="#">
                    <i class="fab fa-instagram fw-normal"></i>
                  </a>
                </div>
              </div>
              <div class="col-lg-4 col-md-12 pt-0 pt-lg-5 mb-5">
                <div class="section-title-1 section-title-sm position-relative pb-3 mb-4">
                  <h3 class="text-light mb-0">Quick Links</h3>
                </div>
                <div class="link-animated d-flex flex-column justify-content-start">
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Home </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>About Us </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Our Services </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Meet The Team </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Latest Blog </a>
                  <a class="text-light" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Contact Us </a>
                </div>
              </div>
              <div class="col-lg-4 col-md-12 pt-0 pt-lg-5 mb-5">
                <div class="section-title-1 section-title-sm position-relative pb-3 mb-4">
                  <h3 class="text-light mb-0">Popular Links</h3>
                </div>
                <div class="link-animated d-flex flex-column justify-content-start">
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Home </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>About Us </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Our Services </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Meet The Team </a>
                  <a class="text-light mb-2" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Latest Blog </a>
                  <a class="text-light" href="#">
                    <i class="bi bi-arrow-right text-primary me-2"></i>Contact Us </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid text-white" style="background: #061429;">
      <div class="container text-center">
        <div class="row justify-content-end">
          <div class="col-lg-8 col-md-6">
            <div class="d-flex align-items-center justify-content-center" style="height: 75px;">
              <p class="mb-0">&copy; <a class="text-white border-bottom" href="#">Your Site Name</a>. All Rights Reserved. Designed by <a class="text-white border-bottom" href="https://htmlcodex.com/">HTML Codex</a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded back-to-top">
      <i class="bi bi-arrow-up"></i>
    </a>
    
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    <script src="lib/easing/easing.min.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    <script src="lib/waypoints/waypoints.min.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    <script src="lib/counterup/counterup.min.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    <script src="lib/isotope/isotope.pkgd.min.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    <script src="lib/lightbox/js/lightbox.min.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    <script src="js/main.js" type="2b7b39e534ba79577c859cdd-text/javascript"></script>
    
  </body>
  
</html>